couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "James Marca (JIRA)" <j...@apache.org>
Subject [jira] [Created] (COUCHDB-1232) configure should check for spidermonkey version 1.8.5
Date Fri, 22 Jul 2011 00:07:57 GMT
configure should check for spidermonkey version 1.8.5
-----------------------------------------------------

                 Key: COUCHDB-1232
                 URL: https://issues.apache.org/jira/browse/COUCHDB-1232
             Project: CouchDB
          Issue Type: Improvement
          Components: Build System
    Affects Versions: 1.2
         Environment: Gentoo Linux
            Reporter: James Marca
            Priority: Minor


configure does not require spidermonkey 1.8.5, but trunk (1.2) failed to build without it.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message